## apertium-crh-tur 0.3.0~r83159

=== debian/changelog ===
apertium-crh-tur (0.3.0~r83159-2) unstable; urgency=low

  * debian/cotrol:
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Standards-Version to 4.1.4
    + Updated Depends.
  * debian/copyright:
    + Use https in URLs.

 -- Kartik Mistry <kartik@debian.org>  Sat, 23 Jun 2018 09:10:21 +0530

apertium-crh-tur (0.3.0~r83159-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #883046)

 -- Kartik Mistry <kartik@debian.org>  Wed, 29 Nov 2017 10:45:39 +0530
