=== debian/control ===
Source: apertium-crh-tur
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-crh (>= 0.2.0~r83161),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-tur (>= 0.2.0~r83161),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               hfst,
               pkg-config (>= 0.21)
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-crh-tur.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-crh-tur

Package: apertium-crh-tur
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, hfst, ${misc:Depends}
Provides: apertium-tur-crh
Conflicts: apertium-tur-crh
Description: Apertium translation data for the Crimean Tatar-Turkish pair
 Data package providing Apertium language resources for translating
 between the Crimean Tatar and Turkish languages.
