## apertium-crh-tur 0.3.0

=== debian/changelog ===
apertium-crh-tur (0.3.0-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * New upstream release:
    + The same as 0.3.0~r83159-2, but with bundled apertium-crh 0.2.0 and
      apertium-tur 0.2.0
  * debian/cotrol:
    + Updated Standards-Version to 4.5.1
    + Updated Build-Depends

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Feb 2021 10:48:53 +0530
