=== debian/control ===
Source: apertium-crh-tur
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.7.1),
               apertium-lex-tools (>= 0.2.7),
               cg3-dev (>= 1.3.2),
               debhelper-compat (= 13),
               gawk,
               hfst (>= 3.15.1),
               libhfst-dev (>= 3.15.1),
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-crh-tur.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-crh-tur
Rules-Requires-Root: no

Package: apertium-crh-tur
Architecture: all
Depends: apertium (>= 3.7.1),
         apertium-lex-tools (>= 0.2.7),
         cg3 (>= 1.3.2),
         hfst (>= 3.15.1),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-tur-crh
Conflicts: apertium-tur-crh
Description: Apertium translation data for the Crimean Tatar-Turkish pair
 Data package providing Apertium language resources for translating
 between the Crimean Tatar and Turkish languages.
