=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-crh-tur-$1.tar.bz2%" \
    https://github.com/apertium/apertium-crh-tur/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
